{
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-upload": "/node-modules/uview-ui/components/u-upload/u-upload",
    "u-radio-group": "/node-modules/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/node-modules/uview-ui/components/u-radio/u-radio",
    "u--image": "/node-modules/uview-ui/components/u--image/u--image",
    "u-line": "/node-modules/uview-ui/components/u-line/u-line",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button"
  }
}